Commit adca7cc8 authored by Kersten Schuster's avatar Kersten Schuster

Merge branch 'comprehensible_cmakelists_qt_error' into 'master'

Fixed ugly typo regarding qt-not-found in OpenFLipper-CMakeLists.txt. Better…

See merge request !95
parents 2887d21a ab9e98be
......@@ -76,7 +76,7 @@ include(ACGQt)
acg_qt5 ()
if (NOT QT5_FOUND)
message(FATAL_ERROR "Could not found any QT Version. Please specify QT5_INSTALL_PATH (path to bin and include dir) to build with QT5")
message(FATAL_ERROR "Could not find any QT Version. Please specify QT5_INSTALL_PATH (path to bin and include dir) to build with QT5. Note that this error is also shown if not all required qt modules were found, e.g. Qt5Script.")
endif()
# display warnings if a problematic qt version is used
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment